@charset "UTF-8";
/*##########################################################################################
##// 各種スタイル全般CSS //#################################################################
##########################################################################################*/
.font-size58 { font-size: 3.625rem; }
@media screen and (max-width: 1024px) { .font-size58 { font-size: 2.25rem; } }
@media screen and (max-width: 767px) { .font-size58 { font-size: 2.25rem; } }

.font-size36 { font-size: 2.25rem; }
@media screen and (max-width: 1024px) { .font-size36 { font-size: 1.5rem; } }
@media screen and (max-width: 767px) { .font-size36 { font-size: 1.375rem; } }

.font-size30 { font-size: 1.875rem; }
@media screen and (max-width: 1024px) { .font-size30 { font-size: 1.5rem; } }
@media screen and (max-width: 767px) { .font-size30 { font-size: 1.375rem; } }

.font-size26 { font-size: 1.625rem; }
@media screen and (max-width: 1024px) { .font-size26 { font-size: 1.5rem; } }
@media screen and (max-width: 767px) { .font-size26 { font-size: 1.125rem; } }

.font-size22 { font-size: 1.375rem; }
@media screen and (max-width: 768px) { .font-size22 { font-size: 1.125rem; } }

.font-size18 { font-size: 1.125rem; }
@media screen and (max-width: 768px) { .font-size18 { font-size: 1.125rem; } }

.font-size15 { font-size: 0.9375rem; }
@media screen and (max-width: 768px) { .font-size15 { font-size: 0.8125rem; } }

.font-size14 { font-size: 0.88rem; }
@media screen and (max-width: 768px) { .font-size14 { font-size: 0.75rem; } }

.column { width: 100%; max-width: 1024px; margin: 0 auto; padding-right: 7px; padding-left: 7px; letter-spacing: -.5em; }
.column * { letter-spacing: normal; }
@media screen and (max-width: 1024px) { .column { width: 100vw; padding-right: 0; padding-left: 0; } }
.column .column { letter-spacing: -.5em; }
.column .column * { letter-spacing: normal; }

.col12 { width: calc(100% - 20px); display: block; margin-left: auto; margin-right: auto; padding-right: 0; padding-left: 0; }
@media screen and (max-width: 1023px) { .col12 { width: 98vw; } }
@media screen and (max-width: 767px) { .col12 { width: 94vw; } }

.col9 { width: 740px; display: inline-block; margin-left: 8.75px; margin-right: 8.75px; vertical-align: top; }
@media screen and (max-width: 1024px) { .col9 { width: 74vw; margin-left: 1vw; margin-right: 1vw; } }
@media screen and (max-width: 767px) { .col9 { width: 94vw; } }

.col8 { width: 649.3333333333px; display: inline-block; margin-left: 10px; margin-right: 10px; vertical-align: top; }
@media screen and (max-width: 1024px) { .col8 { width: calc( ( ( 92vw / 3 ) * 2 ) + 2vw ); margin-left: 1vw; margin-right: 1vw; } }

.col6 { width: calc(( 100% - 40px ) / 2); display: inline-block; margin-left: 10px; margin-right: 10px; vertical-align: top; }
@media screen and (max-width: 1024px) { .col6 { width: 47vw; margin-left: 1vw; margin-right: 1vw; } }
@media screen and (max-width: 767px) { .col6 { width: 94vw; margin-left: 0; margin-right: 0; } }

.col4 { width: calc(( 100% - 62px ) / 3); display: inline-block; margin-left: calc( 60px / 6); margin-right: calc( 60px / 6); vertical-align: top; }
@media screen and (max-width: 1024px) { .col4 { width: calc( 92vw / 3 ); margin-left: 1vw; margin-right: 1vw; } }
@media screen and (max-width: 767px) { .col4 { width: 92vw; margin-left: 0; margin-right: 0; margin-bottom: 10px; } }

.col3 { width: calc(( 100% - 10px * 8 ) / 4); display: inline-block; margin-left: 10px; margin-right: 10px; vertical-align: top; }
@media screen and (max-width: 1024px) { .col3 { width: calc(( 100vw - 1vw * 8 ) / 4); margin-left: 1vw; margin-right: 1vw; } }
@media screen and (max-width: 767px) { .col3 { width: 92vw; margin-left: 0; margin-right: 0; margin-bottom: 10px; } }

@media screen and (min-width: 768px) { .sp { display: none; } }

.mt60 { margin-top: 60px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .mt60 { margin-top: 30px; } }
@media screen and (max-width: 767px) and (min-width: 0) { .mt60 { margin-top: 20px; } }

.mt40 { margin-top: 40px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .mt40 { margin-top: 30px; } }
@media screen and (max-width: 767px) and (min-width: 0) { .mt40 { margin-top: 20px; } }

.mt30 { margin-top: 30px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .mt30 { margin-top: 15px; } }
@media screen and (max-width: 767px) and (min-width: 0) { .mt30 { margin-top: 10px; } }

.mt20 { margin-top: 20px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .mt20 { margin-top: 15px; } }
@media screen and (max-width: 767px) and (min-width: 0) { .mt20 { margin-top: 10px; } }

.mb60 { margin-bottom: 60px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .mb60 { margin-bottom: 30px; } }
@media screen and (max-width: 767px) and (min-width: 0) { .mb60 { margin-bottom: 20px; } }

.mb40 { margin-bottom: 40px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .mb40 { margin-bottom: 30px; } }
@media screen and (max-width: 767px) and (min-width: 0) { .mb40 { margin-bottom: 20px; } }

.mb20 { margin-bottom: 20px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .mb20 { margin-bottom: 10px !important; } }
@media screen and (max-width: 767px) and (min-width: 0) { .mb20 { margin-bottom: 10px !important; } }

.mb10 { margin-bottom: 10px; }

.mr20 { margin-right: 20px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .mr20 { margin-right: 2vw; } }
@media screen and (max-width: 767px) and (min-width: 0) { .mr20 { margin-right: 3vw; } }

.ml20 { margin-left: 20px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .ml20 { margin-left: 2vw; } }
@media screen and (max-width: 767px) and (min-width: 0) { .ml20 { margin-left: 3vw; } }

.pt60 { padding-top: 60px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .pt60 { padding-top: 30px !important; } }
@media screen and (max-width: 767px) and (min-width: 0) { .pt60 { padding-top: 20px !important; } }

.pt40 { padding-top: 40px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .pt40 { padding-top: 30px !important; } }
@media screen and (max-width: 767px) and (min-width: 0) { .pt40 { padding-top: 20px !important; } }

.pt20 { padding-top: 20px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .pt20 { padding-top: 15px !important; } }
@media screen and (max-width: 767px) and (min-width: 0) { .pt20 { padding-top: 10px !important; } }

.pt10 { padding-top: 10px; }

.pb60 { padding-bottom: 60px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .pb60 { padding-bottom: 30px; } }
@media screen and (max-width: 767px) and (min-width: 0) { .pb60 { padding-bottom: 20px; } }

.pb40 { padding-bottom: 40px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .pb40 { padding-bottom: 30px; } }
@media screen and (max-width: 767px) and (min-width: 0) { .pb40 { padding-bottom: 20px; } }

.pb30 { padding-bottom: 30px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .pb30 { padding-bottom: 10px; } }
@media screen and (max-width: 767px) and (min-width: 0) { .pb30 { padding-bottom: 10px; } }

.pb20 { padding-bottom: 20px; }
@media screen and (max-width: 768px) and (min-width: 768px) { .pb20 { padding-bottom: 10px; } }
@media screen and (max-width: 767px) and (min-width: 0) { .pb20 { padding-bottom: 10px; } }

.pb10 { padding-bottom: 10px; }

@font-face { font-family: "YuGothic M"; src: local("Yu Gothic Medium"); }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }

html { background: #00418A; scroll-behavior: smooth; }

body { font-size: 0.81em; line-height: 160%; font-family: "Noto Sans JP", sans-serif,'メイリオ',Meiryo,'LucidaGrande',Verdana,'ヒラギノ角ゴProW3','HiraginoKakuGothicPro',Osaka,'ＭＳＰゴシック',sans-serif; }

hr { display: none; }

sup { font-size: 70%; /*vertical-align: 0.5em;*/ position: relative; top: -1ex; }

small { font-size: 85%; }

figure { text-align: center; display: table; margin-right: auto; margin-left: auto; }

figure.fr { float: right; }

div:after { content: "."; display: block; height: 0; clear: both; line-height: 0; visibility: hidden; }

section:after { content: "."; display: block; height: 0; clear: both; line-height: 0; visibility: hidden; }

article:after { content: "."; display: block; height: 0; clear: both; line-height: 0; visibility: hidden; }

aside:after { content: "."; display: block; height: 0; clear: both; line-height: 0; visibility: hidden; }

b, .bold { font-weight: bold; }

.normal { font-weight: normal !important; }

strong { font-weight: bold; }
strong.new { display: inline-block; margin-left: 10px; padding: 2px; background: #D90000; color: #fff; font-size: 9px; line-height: 100%; vertical-align: middle; }

table { width: 100%; border-top: 1px solid #ccc; border-left: 1px solid #ccc; }
table th, table td { border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 5px 12px; }
table thead th { background: #1366B8; color: #fff; text-align: center; font-weight: bold; }
table tbody th { background: #F7F7F7; color: #333; font-weight: bold; text-align: left; }
table tbody td { vertical-align: middle; }
table td p:nth-last-of-type(1) { margin-bottom: 0 !important; }

a:link, a:visited, a:active { text-decoration: none; color: #0058DD; }

a:hover { text-decoration: underline; color: #0058DD; }

a:hover img { opacity: 0.8; }

/* 50%～230% */
.size50 { font-size: 50% !important; }

/* 50%～230% */
.size55 { font-size: 55% !important; }

/* 50%～230% */
.size60 { font-size: 60% !important; }

/* 50%～230% */
.size65 { font-size: 65% !important; }

/* 50%～230% */
.size70 { font-size: 70% !important; }

/* 50%～230% */
.size75 { font-size: 75% !important; }

/* 50%～230% */
.size80 { font-size: 80% !important; }

/* 50%～230% */
.size85 { font-size: 85% !important; }

/* 50%～230% */
.size90 { font-size: 90% !important; }

/* 50%～230% */
.size95 { font-size: 95% !important; }

/* 50%～230% */
.size100 { font-size: 100% !important; }

/* 50%～230% */
.size105 { font-size: 105% !important; }

/* 50%～230% */
.size110 { font-size: 110% !important; }

/* 50%～230% */
.size115 { font-size: 115% !important; }

/* 50%～230% */
.size120 { font-size: 120% !important; }

/* 50%～230% */
.size125 { font-size: 125% !important; }

/* 50%～230% */
.size130 { font-size: 130% !important; }

/* 50%～230% */
.size135 { font-size: 135% !important; }

/* 50%～230% */
.size140 { font-size: 140% !important; }

/* 50%～230% */
.size145 { font-size: 145% !important; }

/* 50%～230% */
.size150 { font-size: 150% !important; }

/* 50%～230% */
.size155 { font-size: 155% !important; }

/* 50%～230% */
.size160 { font-size: 160% !important; }

/* 50%～230% */
.size165 { font-size: 165% !important; }

/* 50%～230% */
.size170 { font-size: 170% !important; }

/* 50%～230% */
.size175 { font-size: 175% !important; }

/* 50%～230% */
.size180 { font-size: 180% !important; }

/* 50%～230% */
.size185 { font-size: 185% !important; }

/* 50%～230% */
.size190 { font-size: 190% !important; }

/* 50%～230% */
.size195 { font-size: 195% !important; }

/* 50%～230% */
.size200 { font-size: 200% !important; }

/* 50%～230% */
.size205 { font-size: 205% !important; }

/* 50%～230% */
.size210 { font-size: 210% !important; }

/* 50%～230% */
.size215 { font-size: 215% !important; }

/* 50%～230% */
.size220 { font-size: 220% !important; }

/* 50%～230% */
.size225 { font-size: 225% !important; }

/* 50%～230% */
.size230 { font-size: 230% !important; }

/* 50%～230% */
.size235 { font-size: 235% !important; }

/* 50%～230% */
.size240 { font-size: 240% !important; }

/* 50%～230% */
.size245 { font-size: 245% !important; }

/* 50%～230% */
.size250 { font-size: 250% !important; }

/* 50%～230% */
.size255 { font-size: 255% !important; }

/* 50%～230% */
.size260 { font-size: 260% !important; }

/* 50%～230% */
.size265 { font-size: 265% !important; }

/* 50%～230% */
.size270 { font-size: 270% !important; }

/* 50%～230% */
.size275 { font-size: 275% !important; }

/* 50%～230% */
.size280 { font-size: 280% !important; }

/* 0px～100px */
.mt0 { margin-top: 0px !important; }

.mr0 { margin-right: 0px !important; }

.mb0 { margin-bottom: 0px !important; }

.ml0 { margin-left: 0px !important; }

/* 0px～100px */
.mt5 { margin-top: 5px !important; }

.mr5 { margin-right: 5px !important; }

.mb5 { margin-bottom: 5px !important; }

.ml5 { margin-left: 5px !important; }

/* 0px～100px */
.mt10 { margin-top: 10px !important; }

.mr10 { margin-right: 10px !important; }

.mb10 { margin-bottom: 10px !important; }

.ml10 { margin-left: 10px !important; }

/* 0px～100px */
.mt15 { margin-top: 15px !important; }

.mr15 { margin-right: 15px !important; }

.mb15 { margin-bottom: 15px !important; }

.ml15 { margin-left: 15px !important; }

/* 0px～100px */
.mt20 { margin-top: 20px !important; }

.mr20 { margin-right: 20px !important; }

.mb20 { margin-bottom: 20px !important; }

.ml20 { margin-left: 20px !important; }

/* 0px～100px */
.mt25 { margin-top: 25px !important; }

.mr25 { margin-right: 25px !important; }

.mb25 { margin-bottom: 25px !important; }

.ml25 { margin-left: 25px !important; }

/* 0px～100px */
.mt30 { margin-top: 30px !important; }

.mr30 { margin-right: 30px !important; }

.mb30 { margin-bottom: 30px !important; }

.ml30 { margin-left: 30px !important; }

/* 0px～100px */
.mt35 { margin-top: 35px !important; }

.mr35 { margin-right: 35px !important; }

.mb35 { margin-bottom: 35px !important; }

.ml35 { margin-left: 35px !important; }

/* 0px～100px */
.mt40 { margin-top: 40px !important; }

.mr40 { margin-right: 40px !important; }

.mb40 { margin-bottom: 40px !important; }

.ml40 { margin-left: 40px !important; }

/* 0px～100px */
.mt45 { margin-top: 45px !important; }

.mr45 { margin-right: 45px !important; }

.mb45 { margin-bottom: 45px !important; }

.ml45 { margin-left: 45px !important; }

/* 0px～100px */
.mt50 { margin-top: 50px !important; }

.mr50 { margin-right: 50px !important; }

.mb50 { margin-bottom: 50px !important; }

.ml50 { margin-left: 50px !important; }

/* 0px～100px */
.mt55 { margin-top: 55px !important; }

.mr55 { margin-right: 55px !important; }

.mb55 { margin-bottom: 55px !important; }

.ml55 { margin-left: 55px !important; }

/* 0px～100px */
.mt60 { margin-top: 60px !important; }

.mr60 { margin-right: 60px !important; }

.mb60 { margin-bottom: 60px !important; }

.ml60 { margin-left: 60px !important; }

/* 0px～100px */
.mt65 { margin-top: 65px !important; }

.mr65 { margin-right: 65px !important; }

.mb65 { margin-bottom: 65px !important; }

.ml65 { margin-left: 65px !important; }

/* 0px～100px */
.mt70 { margin-top: 70px !important; }

.mr70 { margin-right: 70px !important; }

.mb70 { margin-bottom: 70px !important; }

.ml70 { margin-left: 70px !important; }

/* 0px～100px */
.mt75 { margin-top: 75px !important; }

.mr75 { margin-right: 75px !important; }

.mb75 { margin-bottom: 75px !important; }

.ml75 { margin-left: 75px !important; }

/* 0px～100px */
.mt80 { margin-top: 80px !important; }

.mr80 { margin-right: 80px !important; }

.mb80 { margin-bottom: 80px !important; }

.ml80 { margin-left: 80px !important; }

/* 0px～100px */
.mt85 { margin-top: 85px !important; }

.mr85 { margin-right: 85px !important; }

.mb85 { margin-bottom: 85px !important; }

.ml85 { margin-left: 85px !important; }

/* 0px～100px */
.mt90 { margin-top: 90px !important; }

.mr90 { margin-right: 90px !important; }

.mb90 { margin-bottom: 90px !important; }

.ml90 { margin-left: 90px !important; }

/* 0px～100px */
.mt95 { margin-top: 95px !important; }

.mr95 { margin-right: 95px !important; }

.mb95 { margin-bottom: 95px !important; }

.ml95 { margin-left: 95px !important; }

/* 0px～100px */
.mt100 { margin-top: 100px !important; }

.mr100 { margin-right: 100px !important; }

.mb100 { margin-bottom: 100px !important; }

.ml100 { margin-left: 100px !important; }

/* 0px～100px */
.pt0 { padding-top: 0px !important; }

.pr0 { padding-right: 0px !important; }

.pb0 { padding-bottom: 0px !important; }

.pl0 { padding-left: 0px !important; }

/* 0px～100px */
.pt5 { padding-top: 5px !important; }

.pr5 { padding-right: 5px !important; }

.pb5 { padding-bottom: 5px !important; }

.pl5 { padding-left: 5px !important; }

/* 0px～100px */
.pt10 { padding-top: 10px !important; }

.pr10 { padding-right: 10px !important; }

.pb10 { padding-bottom: 10px !important; }

.pl10 { padding-left: 10px !important; }

/* 0px～100px */
.pt15 { padding-top: 15px !important; }

.pr15 { padding-right: 15px !important; }

.pb15 { padding-bottom: 15px !important; }

.pl15 { padding-left: 15px !important; }

/* 0px～100px */
.pt20 { padding-top: 20px !important; }

.pr20 { padding-right: 20px !important; }

.pb20 { padding-bottom: 20px !important; }

.pl20 { padding-left: 20px !important; }

/* 0px～100px */
.pt25 { padding-top: 25px !important; }

.pr25 { padding-right: 25px !important; }

.pb25 { padding-bottom: 25px !important; }

.pl25 { padding-left: 25px !important; }

/* 0px～100px */
.pt30 { padding-top: 30px !important; }

.pr30 { padding-right: 30px !important; }

.pb30 { padding-bottom: 30px !important; }

.pl30 { padding-left: 30px !important; }

/* 0px～100px */
.pt35 { padding-top: 35px !important; }

.pr35 { padding-right: 35px !important; }

.pb35 { padding-bottom: 35px !important; }

.pl35 { padding-left: 35px !important; }

/* 0px～100px */
.pt40 { padding-top: 40px !important; }

.pr40 { padding-right: 40px !important; }

.pb40 { padding-bottom: 40px !important; }

.pl40 { padding-left: 40px !important; }

/* 0px～100px */
.pt45 { padding-top: 45px !important; }

.pr45 { padding-right: 45px !important; }

.pb45 { padding-bottom: 45px !important; }

.pl45 { padding-left: 45px !important; }

/* 0px～100px */
.pt50 { padding-top: 50px !important; }

.pr50 { padding-right: 50px !important; }

.pb50 { padding-bottom: 50px !important; }

.pl50 { padding-left: 50px !important; }

/* 0px～100px */
.pt55 { padding-top: 55px !important; }

.pr55 { padding-right: 55px !important; }

.pb55 { padding-bottom: 55px !important; }

.pl55 { padding-left: 55px !important; }

/* 0px～100px */
.pt60 { padding-top: 60px !important; }

.pr60 { padding-right: 60px !important; }

.pb60 { padding-bottom: 60px !important; }

.pl60 { padding-left: 60px !important; }

/* 0px～100px */
.pt65 { padding-top: 65px !important; }

.pr65 { padding-right: 65px !important; }

.pb65 { padding-bottom: 65px !important; }

.pl65 { padding-left: 65px !important; }

/* 0px～100px */
.pt70 { padding-top: 70px !important; }

.pr70 { padding-right: 70px !important; }

.pb70 { padding-bottom: 70px !important; }

.pl70 { padding-left: 70px !important; }

/* 0px～100px */
.pt75 { padding-top: 75px !important; }

.pr75 { padding-right: 75px !important; }

.pb75 { padding-bottom: 75px !important; }

.pl75 { padding-left: 75px !important; }

/* 0px～100px */
.pt80 { padding-top: 80px !important; }

.pr80 { padding-right: 80px !important; }

.pb80 { padding-bottom: 80px !important; }

.pl80 { padding-left: 80px !important; }

/* 0px～100px */
.pt85 { padding-top: 85px !important; }

.pr85 { padding-right: 85px !important; }

.pb85 { padding-bottom: 85px !important; }

.pl85 { padding-left: 85px !important; }

/* 0px～100px */
.pt90 { padding-top: 90px !important; }

.pr90 { padding-right: 90px !important; }

.pb90 { padding-bottom: 90px !important; }

.pl90 { padding-left: 90px !important; }

/* 0px～100px */
.pt95 { padding-top: 95px !important; }

.pr95 { padding-right: 95px !important; }

.pb95 { padding-bottom: 95px !important; }

.pl95 { padding-left: 95px !important; }

/* 0px～100px */
.pt100 { padding-top: 100px !important; }

.pr100 { padding-right: 100px !important; }

.pb100 { padding-bottom: 100px !important; }

.pl100 { padding-left: 100px !important; }

.letterSpace05 { letter-spacing: 0.5em; }
@media screen and (min-width: 0) and (max-width: 768px) { .letterSpace05 { letter-spacing: auto; } }

.letterSpace-005 { letter-spacing: -0.05em; }
@media screen and (min-width: 0) and (max-width: 768px) { .letterSpace-005 { letter-spacing: auto; } }

.lineHeight-1 { line-height: 1; }

.lineHeight-125 { line-height: 1.25; }

.lineHeight-15 { line-height: 1.5; }

.black { color: #212121 !important; }

.red { color: #f00 !important; }

.green { color: #236e25; }

.orange { color: #E58D66; }

.violet { color: #737DB1; }

.purple { color: #a71290; }

.yellow { color: #E4CC86; }

.pink { color: #DB8FAE; }

.gray { color: #666; }

.brightBlue { color: #007bfd; }

.clearfix:after { content: "."; display: block; height: 0; clear: both; line-height: 0; visibility: hidden; }

.center { text-align: center !important; }

.right { text-align: right !important; }

.left { text-align: left !important; }

@media screen and (min-width: 0) and (max-width: 767px) { .left-sp { text-align: left !important; } }

.align-middle { vertical-align: middle; }

.blue { color: #0b61b7; }

.ul { margin: 1em 0; padding-left: 40px; list-style-type: disc; }

.ol { margin: 1em 0; padding-left: 40px; list-style-type: decimal; }

@media screen and (min-width: 0) and (max-width: 767px) { .br-for-pc { display: none; } }

.br-for-sp { display: block; }
@media screen and (min-width: 768px) { .br-for-sp { display: none; } }

.br-for-ipad { display: none; }
@media screen and (width: 768px) { .br-for-ipad { display: block; } }

.br_block { display: block !important; }

a.img_guard { display: inline-block; }

img.img_guard, a.img_guard img { pointer-events: none; }
@media screen and (min-width: 0) and (max-width: 768px) { img.img_guard, a.img_guard img { -webkit-touch-callout: none; -webkit-user-select: none; -moz-touch-callout: none; -moz-user-select: none; touch-callout: none; user-select: none; } }

.todetail a { display: inline-block; padding-left: 18px; background: url(/common/images/bullet/circleArrow/blue.png) no-repeat 0px 3px; line-height: 140%; font-size: 16px; font-weight: bold; color: #115FB6; }

.movie-wrap { position: relative; padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/ height: 0; overflow: hidden; background-color: #e8e8e8; }

.movie-wrap iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.contact-btn { border-radius: 5px; max-width: 340px; padding-left: 10px; padding-right: 62px; background: #50b432; font-size: 20px; font-weight: bold; color: #fff; cursor: pointer; text-align: left; position: relative; line-height: 120%; }

.contact-btn b { display: inline-block; padding-left: 10px; background: url(/common/images/bullet/arrow/red.png) no-repeat 0px 20px; height: 70px; padding-top: 12px; }

.contact-btn b:after { position: absolute; right: 15px; content: ""; }

.contact-btn b:after { width: 38px; height: 35px; top: 18px; background: url(/common/images/icon/mailL.png) no-repeat; }

.contact-btn small { display: inline-block; padding-left: 10px; background: url(/common/images/bullet/arrow/red.png) no-repeat 0px 18px; height: 45px; padding-top: 11px; font-size: 100%; }

.contact-btn small:after { position: absolute; right: 15px; content: ""; }

.contact-btn small:after { width: 29px; height: 27px; top: 10px; background: url(/common/images/icon/mailS.png) no-repeat; }

.contact-btn span { font-size: 14px; }

.contact-btn:hover { opacity: .8; }

.tel_btn li span:nth-child(1) { display: block; line-height: 1.25; }
.tel_btn li span:nth-child(2) a { display: inline-block; line-height: 1.25; vertical-align: middle; font-weight: bold; }
.tel_btn li span:nth-child(2):before { content: ""; display: inline-block; width: .9em; height: .9em; border-radius: 50%; /*background: $color-main-blue;*/ background-image: url("/common/images/icon/tellL.png"); background-size: contain; vertical-align: middle; margin-right: .2em; }
.tel_btn li span:nth-child(3) { display: block; line-height: 1.25; }
.tel_btn li a { text-decoration: none; color: #222; }
.tel_btn li a:hover { cursor: default; }

#main h3.ttl_share_graph { box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); text-shadow: 0px 0px 0px rgba(0, 0, 0, 0); -webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; width: auto; height: auto; min-width: auto; min-height: auto; margin: 0; padding: 0; border: none; background: none; font-weight: normal; line-height: 100%; max-width: 600px; margin-left: auto; margin-right: auto; text-align: center; background-image: linear-gradient(to top, #666 100%, #666 100%); background-repeat: no-repeat; background-size: 100% 1px; background-position: left center; }
#main h3.ttl_share_graph:before { display: none; }
#main h3.ttl_share_graph:after { display: none; }
#main h3.ttl_share_graph > * { display: inline-block; background-color: #FFF; padding: 0 0.5em; }

.page-anchor { margin-top: -35px; padding-top: 35px; }

.mark { /* マーカー */ display: inline; background: linear-gradient(to top, transparent 20%, #FF3 20%, #FF3 50%, transparent 50%, transparent 100%); }
.mark.end30 { display: inline; background: linear-gradient(to top, transparent 20%, #FF3 20%, #FF3 30%, transparent 30%, transparent 100%); }
.mark.end40 { display: inline; background: linear-gradient(to top, transparent 20%, #FF3 20%, #FF3 40%, transparent 40%, transparent 100%); }

mark { color: inherit; }

@media screen and (min-width: 0) and (max-width: 768px) { .scroll table { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; } }

.scroll table thead tr th { vertical-align: middle; }
@media screen and (min-width: 0) and (max-width: 768px) { .scroll table thead tr th { white-space: nowrap; text-align: left; } }

@media screen and (min-width: 0) and (max-width: 768px) { .scroll table tbody tr td { word-break: break-all; white-space: normal; width: auto; min-width: 150px; } }

@media screen and (min-width: 0) and (max-width: 768px) { .scroll ::-webkit-scrollbar { /* スクロールバー本体 */ width: 5px; height: 10px; background: #1366B8; }
  .scroll ::-webkit-scrollbar:horizontal { /* 横方向のスクロールバー本体 */ width: 5px; background: #aaa; }
  .scroll ::-webkit-scrollbar-thumb { /* スクロールバーの動く部分 */ background: #1366B8; border-radius: 2px; }
  .scroll ::-webkit-scrollbar-corner { /* スクロールバー角 */ background: transparent; } }
/*旧CSS*/
.sf { font-size: 85% !important; }
